gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes how existing data is combined with new data. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.PropMode The new data replaces the existing data.
- Field
  Gdk.PropMode The new data is prepended to the existing data.
- Field
  Gdk.PropMode The new data is appended to the existing data.
- Field
  System.Int32 Internal field. Do not use.